2017-11-23 07:13 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0012732Buildsyscommunity buildsyspublic2017-02-16 19:39
ReporterSandro Bonazzola 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
Summary0012732: Wrong inheritance for 4.1 tags
Descriptionin 4.1 we have:
$ cbs list-tag-inheritance virt7-ovirt-41-el7-build
virt7-ovirt-41-el7-build (1002)
  ├─buildsys7 (6)
  ├─virt7-ovirt-41-candidate (999)
  ├─virt7-ovirt-common-candidate (82)
  └─virt7-common-candidate (103)

while in 4.0:
$ cbs list-tag-inheritance virt7-ovirt-40-el7-build
virt7-ovirt-40-el7-build (732)
  ├─buildsys7 (6)
  ├─virt7-kvm-common-candidate (114)
  ├─virt7-ovirt-40-candidate (729)
  ├─virt7-ovirt-common-candidate (82)
  └─virt7-common-candidate (103)

Please add inheritance on virt7-kvm-common-candidate to 4.1 as well.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0028586

alphacc (developer)

This was fixed a while ago.
+Notes

-Issue History
Date Modified Username Field Change
2017-01-27 13:53 Sandro Bonazzola New Issue
2017-02-16 19:39 alphacc Status new => resolved
2017-02-16 19:39 alphacc Resolution open => fixed
2017-02-16 19:39 alphacc Note Added: 0028586
+Issue History